Ryzom - Feature # 1159

Status: Closed Priority: Normal

Author: rti Category: OS: Mac

Created: 11/05/2010 Assignee: rti

Updated: 01/08/2011 Due date:

Subiject: Create an object viewer gt binary app bundle

Description

Related issues:

related to Ryzom - Bug # 1151: OVQT |_Pumping assert when entering settings d... Closed 10/31/2010

History

#1 - 12/07/2010 11:06 pm - rti

the new plugin system needs to be tested
#2 - 12/12/2010 10:28 pm - rti

- Status changed from New to Resolved
- Assignee set to rti

- Target version set to Version 0.8.0
- % Done changed from 0 to 100

Checkout [[MacBinaries]] to grab the first version.

#3 - 01/08/2011 06:47 pm - rti

- Status changed from Resolved to Closed
